function init(hero) {
    hero.setName("Vibe");
    hero.setTier(2);
    
	hero.setHelmet("item.superhero_armor.piece.goggles");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addAbilities("fiskheroes:canary_cry");
    hero.addAttribute("ATTACK_DAMAGE", 0.1, 1);
    hero.addAttribute("FALL_RESISTANCE", 2.0, 0);
    hero.addAttribute("PUNCH_DAMAGE", 2.0, 0);
    
    hero.addKeyBind("CANARY_CRY", "key.canaryCry", 1);
}
